*{
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}
h1{
    color: red;
}

h2 {
    color: rgb(168, 168, 168);
    text-decoration: underline;
    font-weight: 900;
    opacity: 0.8;
}
h2 ~ h2 {
    color: rgb(156, 154, 154);
    text-decoration: underline;
    font-weight: 950;
    opacity: 1;
}
h2 ~ h2 ~ h2{
    color: rgb(131, 131, 131);
    text-decoration: underline;
    font-weight: 950;
    opacity: 1;
}
h2 ~ h2 ~ h2 ~ h2 {
    color: rgb(0, 0, 0);
    text-decoration: underline;
    font-weight: 950;
    opacity: 1;
}
li {
    list-style-type: upper-roman;
}
.franky{
    color: rgb(196, 196, 196);
    background-color: green;
}
.avi{
    background-color: rgb(35, 227, 252);
    color: blue;
}
.boris{
    background-color: lime;
    color: red;
}
.tony{
    background-color: rgb(168, 5, 5);
    color: lime;
}
.italic{
    font-style: italic;
}
a{
    color: green;
    text-decoration: none;
    text-transform: uppercase;
}
a:visited {
    color: yellow;
  }